<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sr-Cyrl-RS" scope="Company">
  <resource name="AllTitle">Компаније</resource>
  <resource name="CreateCompany">Направи компанију</resource>
  <resource name="EditTitle">Измени компанију</resource>
  <resource name="FinanceTitle">Финансије</resource>
  <resource name="FinanceAndManagement">Финансије и менаџмент</resource>
  <resource name="Investment">Инвестирај</resource>
  <resource name="Divestment">Дивестирај</resource>
  <resource name="CompanyName">Име компаније</resource>
  <resource name="CompanyIdentity">Идентитет компаније</resource>
  <resource name="WelcomeMessage">Поздравна порука</resource>
  <resource name="WelcomeTitle">Наслов поздравне поруке</resource>
  <resource name="WelcomeText">Текст поздравне поруке...</resource>
  <resource name="Location">Локација</resource>
  <resource name="ButtonWork">Ради</resource>
  <resource name="Resign">Отказ</resource>
  <resource name="BuyRaws">Купи сировине</resource>
  <resource name="ButtonBuyLicence">Купи</resource>
  <resource name="Add">Додај</resource>
  <resource name="ButtonRemoveOffer">Уклони понуду</resource>
  <resource name="ButtonInvest">Инвестирај</resource>
  <resource name="ButtonPayout">Исплата</resource>
  <resource name="ButtonUpdateXSalary">Измени {0} плату</resource>
  <resource name="ButtonFireWorker">Отпусти радника {0}</resource>
  <resource name="ButtonCancelSelling">Откажи продају {0}</resource>
  <resource name="NotWorkedTodayInfo">Твоја плата је {0}, али још увек нема исплате, зато што ниси радио данас...</resource>
  <resource name="NoLicencesInfo">Ова компанија нема лиценце за извоз.</resource>
  <resource name="NoEmployeesInfo">Ова компанија нема раднике.</resource>
  <resource name="NoMarketOffersInfo">Ова компанија нема понуде на маркету.</resource>
  <resource name="NoJobOffersInfo">Ова компанија нема пословне понуде.</resource>
  <resource name="FinancesInfo">Када повлачиш новац, узимаш новац из компаније и пребацујеш га на своју организацију. Када улажеш, узимаш новац са организације и убацујеш га у компанију.</resource>
  <resource name="SellInfo">Када продајеш своју компанију мораш бити свестан неких ствари. Ти одређујеш цену, али знај да су цео лагер и сировине у компанији такође део понуде. Када компанија буде стављена на продају други играчи ће моћи да је купе на маркету некретнина.</resource>
  <resource name="Production">Продуктивност</resource>
  <resource name="Salary">Плата</resource>
  <resource name="IncomeTax">Порез на добит</resource>
  <resource name="Payout">Исплата</resource>
  <resource name="Type">Врста</resource>
  <resource name="Quality">Квалитет</resource>
  <resource name="RegionResource">Ресурс регије:</resource>
  <resource name="CurrentStock">Тренутни лагер</resource>
  <resource name="Stock">Лагер</resource>
  <resource name="Raws">Сировине</resource>
  <resource name="Queue">Поени</resource>
  <resource name="ExportLicences">Лиценца за извоз</resource>
  <resource name="Employees">Радници</resource>
  <resource name="Skill">Вештина</resource>
  <resource name="Prod">Прод.</resource>
  <resource name="Price">Цена</resource>
  <resource name="MarketOffers">Понуде на маркету</resource>
  <resource name="JobOffers">Послови</resource>
  <resource name="Amount">Количина</resource>
  <resource name="NetPrice">Нет</resource>
  <resource name="SellingPrice">Продајна цена</resource>
  <resource name="EmpName">Име</resource>
  <resource name="LastWorkSession">Последњи рад</resource>
  <resource name="WorkHistory">Историја рада</resource>
  <resource name="WorkerProfile">Профил радника</resource>
  <resource name="CompanyQualities">Квалитети компанија</resource>
  <resource name="Sell">Продај</resource>
  <resource name="SellX">Продај {0}</resource>
  <resource name="RUSureUpgrade">Да ли сигурно желиш да надоградиш ову компанију?</resource>
  <resource name="RUSureDowngrade">Да ли сигурно желиш да уназадиш ову компанију?</resource>
  <resource name="RUSureFire">Да ли си сигуран да желиш да отпустиш {0}?</resource>
  <resource name="ButtonUpgrade">Надогради</resource>
  <resource name="ButtonDowngrade">Уназади</resource>
  <resource name="ButtonFire">Отпусти</resource>
  <resource name="Deposit">Уложи</resource>
  <resource name="Withdraw">Повуци</resource>
  <resource name="RUSureLost">Цео лагер и све понуде на пијаци ће бити изгубљене.</resource>
  <resource name="RUSureChangeSalary">Да ли сигурно желиш да промениш плату?</resource>
  <resource name="NewSalary">Нова плата</resource>
  <resource name="ButtonSalarySet">Подеси</resource>
  <resource name="Finances">Финансије</resource>
  <resource name="CurrentPriceX">Тренутна цена: {0}</resource>
  <resource name="RemoveOfferOuter">{0} - {1}</resource>
  <resource name="Paycheck">Плата</resource>
  <resource name="WorkingRampage">Историја рада</resource>
  <resource name="SkillManu">Произвођач</resource>
  <resource name="SkillLand">Земљорадник</resource>
  <resource name="SkillCons">Грађевинац</resource>
  <resource name="SkillIncrease">{0} ({1})</resource>
  <resource name="OwnedBy">Власништво</resource>
  <resource name="TotalPayout">Тотална исплата</resource>
  <resource name="YourSalary">Твоја плата је</resource>
  <resource name="Create">Направи</resource>
  <resource name="CompOrgOwns">Ово су све компаније које твоја организација поседује.</resource>
  <resource name="OngoingConstruction">Изградња у току</resource>
  <resource name="Slogan">Слоган компаније</resource>
  <resource name="CompanyQ">Квалитет компаније</resource>
  <resource name="NoOngoing">Нема градње у току</resource>
  <resource name="AmountOfRaws">Ово је количина сировина потребна за изградњу грађевине</resource>
  <resource name="Submit">Submit</resource>
  <resource name="Back2Company">Back to company</resource>
  <resource name="YourProgress">Your progress</resource>
  <resource name="CancelJob">Cancel job</resource>
  <resource name="StartJob">Start job</resource>
  <resource name="ConstructLicenses">Construction Licenses</resource>
  <resource name="NoEmployees">This company has no employees </resource>
  <resource name="PricePerNight">Price per night</resource>
  <resource name="RoomsTaken">Rooms taken</resource>
  <resource name="SetPricePerNight">Set price per night</resource>
  <resource name="Guests">Guests</resource>
  <resource name="Kickout">Kickout</resource>
  <resource name="NoGuests">This hotel has no guests</resource>
  <resource name="ExportLicenses">Export licenses</resource>
  <resource name="ButtonDeposit">Deposit</resource>
  <resource name="ButtonWithdraw">Withdraw</resource>
  <resource name="ButtonSell">Sell</resource>
</resources>
